/* - - - - - - - - - -   S I T E   O R L U D I A T O   ( C S S   3 )   - - - - - - - - - - */
/* ---------- STYLE "AUTOMNE" ---------- */
body {
	background-image: url("http://diato.orlulas.fr/img/fond_automne.jpg");
}

strong {
	color: #FF950E;
}

#banniere {
	background-image: url('http://diato.orlulas.fr/img/banniere_automne.jpg');
}

.code {
	color: #FF950E;
}

/* ---------- FIN CSS ---------- */